<?xml version="1.0" encoding="utf-8"?>
<component size="1080,1920">
  <controller name="type" pages="0,lucky,1,no_ad" selected="1"/>
  <controller name="pay_type" pages="0,ad,1,max" selected="0"/>
  <controller name="state" pages="0,a,1,b" selected="1"/>
  <displayList>
    <image id="n1_ksdz" name="n1" src="dini7j" fileName="img/xttc_bg_01.png" pkg="o9974uc5" xy="126,390" size="828,1140">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n60_oyzl" name="n60" src="oyzl6n" fileName="img/luckyrewards_tex02.png" pkg="o9974uc5" xy="310,567">
      <gearXY controller="type" pages="1" values="310,567" default="310,654"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <component id="n51_ksdz" name="no_ad_pic" src="ksdzk" fileName="com/com_pic.xml" xy="183,568" size="713,531">
      <gearDisplay controller="type" pages="1"/>
      <gearDisplay2 controller="state" pages="1" condition="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n4_ksdz" name="lucky_pic" src="ksdzk" fileName="com/com_pic.xml" xy="176,544" size="727,543">
      <gearDisplay controller="type" pages="0"/>
      <gearDisplay2 controller="state" pages="1" condition="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <image id="n5_ksdz" name="n5" src="dini7k" fileName="img/xttc_bg_02.png" pkg="o9974uc5" xy="191,1110" size="690,188">
      <gearDisplay controller="type" pages="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n61_oyzl" name="n61" src="dini7k" fileName="img/xttc_bg_02.png" pkg="o9974uc5" xy="204,551" size="690,104">
      <gearDisplay controller="type" pages="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n12_ksdz" name="n12" src="dini7k" fileName="img/xttc_bg_02.png" pkg="o9974uc5" xy="309,1328" size="462,71">
      <gearDisplay controller="pay_type" pages="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n56_o5n4" name="n56" src="dini7k" fileName="img/xttc_bg_02.png" pkg="o9974uc5" xy="196,979" size="690,336">
      <gearDisplay controller="type" pages="1"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n15_ksdz" name="n15" src="ksdzf" fileName="img/lg_dian1.png" xy="494,1681">
      <gearXY controller="type" pages="1" values="494,1681" default="451,1681"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n16_ksdz" name="n16" src="ksdze" fileName="img/lg_dian2.png" xy="448,1678">
      <gearXY controller="type" pages="0,1" values="603,1678|448,1678"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <text id="n55_o5n4" name="n55" xy="377,402" size="329,92" fontSize="70" color="#ffffff" align="center" vAlign="middle" autoSize="shrink" strokeColor="#000000" strokeSize="4" text="Remove ADs">
      <gearText controller="type" pages="1" values="Remove ADs" default="Lucky Rewards"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n13_ksdz" name="ads" xy="413,1340" size="261,49" fontSize="36" color="#ffffff" vars="true" strokeColor="#000000" strokeSize="4" text="You have {num=999} ads">
      <gearDisplay controller="pay_type" pages="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n14_ksdz" name="tips1" xy="423,1571" size="245,60" group="n30_ksdz" fontSize="45" color="#ffffff" align="center" vars="true" strokeColor="#000000" strokeSize="4" text="Need Ads: {num=10}">
      <gearDisplay controller="pay_type" pages="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n20_ksdz" name="n20" xy="205,557" size="669,94" group="n30_ksdz" fontSize="36" color="#6a879d" align="center" leading="-4" autoSize="none" text="You can redeem coins based on&#xA; how many ads you&apos;ve watched">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <image id="n27_ksdz" name="n27" src="o5n45y" fileName="img/main_prize_iocn_dj_01.png" pkg="o9974uc5" xy="719,1104" group="n30_ksdz" aspect="true" scale="0.45,0.45">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n28_ksdz" name="n28" src="o5n460" fileName="img/main_prize_iocn_dj_03.png" pkg="o9974uc5" xy="381,1110" group="n30_ksdz" aspect="true" scale="0.45,0.45">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n29_ksdz" name="n29" src="o5n45z" fileName="img/main_prize_iocn_dj_02.png" pkg="o9974uc5" xy="539,1114" group="n30_ksdz" aspect="true" scale="0.45,0.45">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n35_ksdz" name="n35" src="sebx5" fileName="img/com_gold_icon.png" pkg="o9974uc5" xy="237,1148" size="87,80" group="n30_ksdz" aspect="true">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <text id="n23_ksdz" name="text_goldnum" xy="192,1238" size="176,54" group="n30_ksdz" fontSize="40" color="#ffffff" align="center" vAlign="middle" autoSize="shrink" strokeColor="#000000" strokeSize="4" shadowColor="#000000" shadowOffset="1,7" text="x3">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n24_ksdz" name="text_refreshnum" xy="697,1238" size="172,54" group="n30_ksdz" fontSize="40" color="#ffffff" align="center" vAlign="middle" autoSize="none" strokeColor="#000000" strokeSize="4" shadowColor="#000000" shadowOffset="1,7" text="x1">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n25_ksdz" name="text_outnum" xy="360,1238" size="173,54" group="n30_ksdz" fontSize="40" color="#ffffff" align="center" vAlign="middle" autoSize="shrink" strokeColor="#000000" strokeSize="4" shadowColor="#000000" shadowOffset="1,7" text="x1">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n26_ksdz" name="text_backnum1" xy="527,1238" size="176,54" group="n30_ksdz" fontSize="40" color="#ffffff" align="center" vAlign="middle" autoSize="shrink" strokeColor="#000000" strokeSize="4" shadowColor="#000000" shadowOffset="1,7" text="x5">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <component id="n52_o5n4" name="btn_buypack" src="o5n43k" fileName="btn/btn_watchAd.xml" pkg="o9974uc5" xy="310,1411" group="n30_ksdz">
      <gearDisplay controller="pay_type" pages="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <group id="n30_ksdz" name="lucky" xy="192,557" size="785,1074" advanced="true">
      <gearDisplay controller="type" pages="0"/>
    </group>
    <image id="n64_ij7i" name="n64" src="ij7i16" fileName="img/remove_ads.png" xy="265,997" size="162,148" group="n38_ksdz" aspect="true">
      <gearDisplay controller="type" pages="1"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n65_ij7i" name="n65" src="ij7i17" fileName="img/remove_add.png" xy="480,1044" group="n38_ksdz">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n66_ij7i" name="n66" src="ij7i15" fileName="img/remove_gold.png" xy="597,1005" group="n38_ksdz">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <text id="n40_ksdz" name="text_goldnum2" xy="606,1095" size="248,54" group="n38_ksdz" fontSize="40" color="#ffffff" align="center" vAlign="middle" autoSize="shrink" strokeColor="#000000" strokeSize="3" text="x450">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n44_ksdz" name="text_time" xy="408,1155" size="245,49" group="n38_ksdz" fontSize="36" color="#6a879d" align="center" vAlign="middle" leading="-9" vars="true" text="Valid for {time=1} hours">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <component id="n53_o5n4" name="btn_buyremovead" src="o5n43k" fileName="btn/btn_watchAd.xml" pkg="o9974uc5" xy="311,1411" group="n38_ksdz">
      <gearDisplay controller="pay_type" pages="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <text id="n46_ksdz" name="tips2" xy="424,1575" size="245,60" group="n38_ksdz" fontSize="45" color="#ffffff" vars="true" strokeColor="#000000" strokeSize="3" text="Need Ads: {num=10}">
      <gearDisplay controller="pay_type" pages="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n58_o5n4" name="n58" xy="273,1211" size="537,94" group="n38_ksdz" fontSize="35" color="#6a879d" align="center" autoSize="shrink" text="Remove all Forced-ADs,keep optional ADs for rewards.">
      <gearDisplay controller="type" pages="1"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <group id="n38_ksdz" name="ad_panel" xy="265,997" size="588,637" advanced="true">
      <gearDisplay controller="type" pages="1"/>
    </group>
    <component id="n47_ksdz" name="btn_max_pack" src="nrk720" fileName="btn/btn_max_buy.xml" pkg="o9974uc5" xy="310,1320">
      <gearDisplay controller="pay_type" pages="1"/>
      <gearDisplay2 controller="type" pages="0" condition="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n17_ksdz" name="btn_go_ad" src="ksdzo" fileName="com/btn_next.xml" xy="981,976">
      <gearDisplay controller="type" pages="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n18_ksdz" name="btn_go_lucky" src="ksdzo" fileName="com/btn_next.xml" xy="121,969" size="75,75" scale="-1,1">
      <gearDisplay controller="type" pages="1"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n48_ksdz" name="btn_max_remove" src="nrk720" fileName="btn/btn_max_buy.xml" pkg="o9974uc5" xy="310,1341">
      <gearDisplay controller="pay_type" pages="1"/>
      <gearDisplay2 controller="type" pages="1" condition="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n49_ksdz" name="gold" src="opwgd" fileName="com/com_gold.xml" pkg="o9974uc5" xy="142,20">
      <relation target="" sidePair="center-center,top-top"/>
    </component>
    <component id="n62_oyzl" name="btn_close" src="sjfi6r" fileName="btn/btn_close4.xml" pkg="o9974uc5" xy="828,379">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
  </displayList>
</component>